@charset "utf-8";

#feature{
  float:left;
  width:645px;
  padding:10px 0px 10px 0px;
}
* html #feature{
  width:660px;
  height:425px;
}
#feature-img{
  width:350px;
  float:left;
  height:425px;
  background-color:#000;
  overflow:hidden;
  position:relative;
  border-width:1px;
  border-style:solid;
  border-color:#ccc;
}
#feature-img img{
  margin:0;
}
#feature-img p{
  padding:10px 8px;
  font-size:14px;
  line-height:20px;
  /*background-color:#000;*/
  color:#fff;
  margin:0;
}
#feature-img p span{
  font-weight:bold;
}
#feature-img p span a,
#feature-img p span a:active,
#feature-img p span a:visited{
  color:#7d7137;
}
#feature-img p span a:hover{
  color:#d7cea8;
}
#feature-img .alt-title{
  position:absolute;
  top:80px;
  left:10px;
  width:330px;
  height:200px;
  /*padding:5px;*/
  background-color:#f3f3f3;
  font-size:25px;
  filter:alpha(opacity=60);
  -moz-opacity:0.60;
  opacity:0.60;
  z-index:1;
}
#feature-img .alt-title-text{
  z-index:10;
  color:#006699;
  /*filter:alpha(opacity=100);
  -moz-opacity:1.0;
  opacity:1.0;*/
  width:300px;
  position:absolute;
  top:90px;
  left:20px;
  font-size:18px;
  font-weight:bold;
}
#feature-list{
  float:right;
  width:280px;
}
#feature ul{
  padding:0;
  margin:0;
}
#feature ul li{
  border-bottom:dashed 1px #999;
  padding:3px 3px 6px 17px;
  _padding:3px 3px 3px 18px;
  margin:0px 0px 0px 0px;
  _margin:0px 0px 0px 0px;
  height:47px;
}
* html #feature ul li{
  height:56px;
}
#feature ul li h3{
  font-size:13px;
  line-height:14px;
  font-weight:normal;
  margin:0;
  padding-top:4px;
}
#feature ul li h3 a{
  color:#000;
}
#feature ul li h3 span{
  font-size:12px;
  font-weight:normal;
  color:#7d7137;
  display:block;
}
#feature ul li.current{
  background:url("/common/images/v1/top/feature-back.jpg") no-repeat scroll left center transparent;
  font-weight:bold;
}
#feature ul li.current h3{
  font-weight:bold;
  color:#7d7137;
}
#feature ul li.current h3 a{
  font-weight:bold;
  color:#7d7137;
}
#feature ul li.current h3 span{
  font-weight:normal;
}

#control-wrapper{
  clear:right;
}
.control{
  float:left;
  width:13px;
}
#control-wrapper dl{
  float:right;
  padding:0;
  margin:5px 0 0 0;
}
#control-wrapper dl dt{
  display:inline;
}



#ad-wrapper{
  float:right;
  width:300px;
  margin-top:0px;
  padding:10px 0 10px 10px;
  background-image:none;
}
* html #ad-wrapper{
  width:310px;
}
#ad-wrapper #pr1{
  margin-top:0px;
}
/*ダイヤモンドオンラインplus*/
#ad-wrapper .diamondonline-plus{
margin:0px;
position:absolute;
background-color:#fff;
bottom:10px;
}

/* Feature一番下の広告枠 */
.feature-pickup-icon{
  margin-right:10px;
  width:40px;
  float:left;
}
.feature-pickup-icon img{
  border-width:1px;
  border-style:solid;
  border-color:#ccc;
  margin-top:5px;
}
.feature-pickup-body{
  width:210px;
  float:right;
}
.feature-pickup-body h5{
  font-size:13px;
  line-height:16px;
  font-weight:normal;
  margin:0;
  padding:0;
}
.feature-pickup-body h5 span{
  font-size:12px;
  line-height:16px;
  font-weight:normal;
  color:#7d7137;
  margin-bottom:2px;
  display:block;
}
.feature-pickup-body h5 a{
  /* color:#333; */
}
.feature-pickup-body h5 a:visited{
  /* color:#666; */
}
.feature-pickup-body h5 a:hover{
  color:#7d7137;
}
.feature-pickup-body h5 span a,.feature-pickup-body h5 span a:visited{
  color:#7d7137;
}
.feature-pickup-body h5 span a:hover{
  font-weight:normal;
}

/* large-gif-text */
.large-gif-text{
  clear:both;
  width:628px;
  height:150px;
  border-style:solid;
  border-width:1px;
  border-color:#666;
  margin:0px 0px 0px 0px;
}
* html .large-gif-text{
  width:630px;
}
.large-gif-text img{
  float:left;
  margin-right:10px;
}
* html .large-gif-text img{
  margin-right:5px;
}
.large-gif-text h5{
  margin:10px 0px 20px 0px;
  font-size:20px;
}
.large-gif-text p{
  padding-right:10px;
  font-size:13px;
  line-height:1.6em;
}

/*
*****************************************************
▼▼特集の誘導口▼▼
*****************************************************
*/
#top-end #sp-title{
  margin-left:16px;
  margin-bottom:10px;
}
* html #top-end #sp-title{
  margin-left:8px;
}

/*
*****************************************************
▼▼plus-selectionの誘導口▼▼
*****************************************************
*/
#plus-selection{
  margin:0px 0px 25px 0px;
  padding:0px;
  background-color:#fff;
  height:240px;
  background-image:url(/common/images/v1/subcolumn/plus-bg.gif);
  background-repeat:repeat-y;
  background-position:left top;
}

#plus-selection ul{
  float:left;
  width:290px;
  height:150px;
  margin-left:0px;
  margin-top:0px;
  clear:both;
  float:left;
  border:none;
}
* html #plus-selection ul{
  margin-left:2px;
}
#plus-selection ul li{
  height:19px;
}
#plus-selection ul li a{
  display:block;
  height:19px;
}
#plus-selection strong{
  display:block;
  height:20px;
  padding:3px 0px 0px 5px;
  color:#7d7137;
  font-size:14px;
  font-weight:bold;
  background-color:#fff;
  }
#plus-selection .diamondonline-plus{
  margin:0px 4px;

/*
  background-image:url(/common/images/v1/subcolumn/plus-bg.gif);
  background-repeat:repeat-y;
  background-position:left top;
  position:relative;
*/
}
#plus-selection-underline{
  clear:both;
  float:left;
  margin:0px;
  padding:0px;
  width:300px;
  height:7px;
  text-indent:-1000em;
  background-image:url("/common/images/v1/subcolumn/plus-bottomline.gif");
  background-repeat:no-repeat;
}


/*
*****************************************************
▼▼facebookの誘導口▼▼
*****************************************************
*/

#dol-facebook{
  margin:0px 0px 20px 0px;
  padding:0px;
}

/*
*****************************************************
▼▼トップ下広告枠2枠の誘導口▼▼
*****************************************************
*/

#ad-top-special{
	clear:both;
	margin:5px 10px 30px 0;
}

#ad-top-special .ad-section{
	float:left;
	width:300px;
	margin-left:10px;
}

* html #ad-top-special .ad-section{
	float:left;
	width:300px;
	margin-left:5px;
}

#ad-top-special .ad-section img{
	float:left;
	width:100px;
}

#ad-top-special .ad-section .title{
	float:left;
	width:190px;
	padding:5px;
	background-color:#e4e4e4;
	height:90px;
}

* html #ad-top-special .ad-section .title{
	float:left;
	width:190px;
	padding:5px;
	background-color:#e4e4e4;
	height:100px;
}

#ad-top-special .ad-section .title h4{
	font-size:12px;
	margin:0 0 3px 0;
	padding:0;
	line-height:1.3em;
}

#ad-top-special .ad-section .title p{
	font-size:11px;
	margin:0;
	padding:0;
	line-height:1.3em;
}
